METACITY-MESSAGE(1)

NAME
METACITY-MESSAGE - a command to send a message to Metacity

SYNOPSIS
METACITY-MESSAGE [restart|reload-theme|enable-keybindings|disable-keybindings]

DESCRIPTION
This manual page documents briefly the metacity-message. This manual page was written for the Debian distribution because the original program does not have a manual page.

metacity-message send a specified message to metacity(1).

OPTIONS

restart
    Restart metacity(1) which is running.

reload-theme
    Reload a theme which is specified on gsettings database.

enable-keybindings
    Enable all of keybindings which is specified on gsettings database.

disable-keybindings
    Disable all of keybindings which is specified on gsettings database.

SEE ALSO
metacity(1)

AUTHOR
This manual page was written by Akira TAGOH <tagoh@debian.org>, for the Debian GNU/Linux system (but may be used by others).